3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php if (PHP_MAJOR_VERSION == 5) { echo 'true'; }
based on nYHsR
Output for 7.0.0 - 7.2.0
Output for 5.3.21 - 5.6.28
true